<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main main-store">
                    <div class="container">
                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><strong>Магазин</strong></li>
                        </ul>

                        <h1>Магазин</h1>

                        <div class="store-tags">
                            <ul class="store-tags__list">
                                <li>
                                    <a class="store-tags__item" href="#">NEW</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">АСБ</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">НСФЛ</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">Новинки</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">МАТЧвсехЗвезд</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">2021</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">СВА</a>
                                </li>
                                <li>
                                    <a class="store-tags__item" href="#">МСХЛ</a>
                                </li>
                            </ul>
                        </div>
                        
                        <div class="store-cat">
                            <a href="#" class="store-cat__item">
                                <span class="store-cat__item--image">
                                    <img src="img/res/store__image_01.jpg" class="img-fluid" alt="">
                                </span>
                                <span class="store-cat__item--title">Одежда</span>
                            </a>
                            <a href="#" class="store-cat__item">
                                <span class="store-cat__item--image">
                                    <img src="img/res/store__image_02.jpg" class="img-fluid" alt="">
                                </span>
                                <span class="store-cat__item--title">Мерч лиг</span>
                            </a>
                            <a href="#" class="store-cat__item">
                                <span class="store-cat__item--image">
                                    <img src="img/res/store__image_03.jpg" class="img-fluid" alt="">
                                </span>
                                <span class="store-cat__item--title">Аксессуары</span>
                            </a>
                        </div>

                        <div class="store-tabs">
                            <div class="store-tabs__nav">
                                <ul>
                                    <li>
                                        <a href="#store1" class="store-tabs__nav--button store-tabs-button active">Бестселлеры</a>
                                    </li>
                                    <li>
                                        <a href="#store2" class="store-tabs__nav--button store-tabs-button">Новинки</a>
                                    </li>
                                    <li>
                                        <a href="#store3" class="store-tabs__nav--button store-tabs-button">Распродажа</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="store-tabs__content">
                                <div class="store-tabs__item store-tabs-item active" id="store1">
                                    <div class="swiper-container store-tabs-slider">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->

                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->

                                        </div><!--/.swiper-wrapper -->
                                        <div class="swiper-nav">
                                            <div class="swiper-nav__scrollbar">
                                                <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                                            </div>
                                            <div class="swiper-nav__count">
                                                <div class="swiper-nav-current">1</div>/<div class="swiper-nav-total">8</div>
                                            </div>
                                        </div><!--/.swiper-nav -->
                                    </div><!--/.store-tabs-slider -->
                                </div><!--/.store-tabs__item -->
                                <div class="store-tabs__item store-tabs-item" id="store2">
                                    <div class="swiper-container store-tabs-slider">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->

                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->

                                        </div><!--/.swiper-wrapper -->
                                        <div class="swiper-nav">
                                            <div class="swiper-nav__scrollbar">
                                                <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                                            </div>
                                            <div class="swiper-nav__count">
                                                <div class="swiper-nav-current">1</div>/<div class="swiper-nav-total">8</div>
                                            </div>
                                        </div><!--/.swiper-nav -->
                                    </div><!--/.store-tabs-slider -->
                                </div><!--/.store-tabs__item -->
                                <div class="store-tabs__item store-tabs-item" id="store3">
                                    <div class="swiper-container store-tabs-slider">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->

                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="item">
                                                    <a href="#" class="item__image">
                                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                    </a><!--/.item__image -->
                                                    <div class="item__content">
                                                        <div class="item__title">
                                                            <a href="#">Футболка мужская «Преодолень»</a>
                                                        </div><!--/.item__title -->
                                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                        <div class="item__footer">
                                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                            <button class="item__button">
                                                                <i>
                                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                    </svg>
                                                                </i>
                                                            </button><!--/.item__button -->
                                                        </div><!--/.item__footer -->
                                                    </div><!--/.item__content -->
                                                </div><!--/.item -->
                                            </div><!--/.swiper-slide -->

                                        </div><!--/.swiper-wrapper -->
                                        <div class="swiper-nav">
                                            <div class="swiper-nav__scrollbar">
                                                <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                                            </div>
                                            <div class="swiper-nav__count">
                                                <div class="swiper-nav-current">1</div>/<div class="swiper-nav-total">8</div>
                                            </div>
                                        </div><!--/.swiper-nav -->
                                    </div><!--/.store-tabs-slider -->
                                </div><!--/.store-tabs__item -->
                                <div class="store-tabs__button store-tabs__button--prev store-tabs-prev">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="store-tabs__button store-tabs__button--next store-tabs-next">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </div>
                        </div>

                        <div class="store-bnr">
                            <a href="#" class="store-bnr__item">
                                <span class="store-bnr__item--image">
                                    <img src="img/res/store__bnr_01.jpg" class="img-fluid" alt="">
                                </span>
                                <span class="store-bnr__item--title">Подарки</span>
                            </a>
                            <a href="#" class="store-bnr__item">
                                <span class="store-bnr__item--image">
                                    <img src="img/res/store__bnr_02.jpg" class="img-fluid" alt="">
                                </span>
                                <span class="store-bnr__item--title">Special offers</span>
                            </a>
                        </div>

                        <div class="team-list">
                            <div class="team-list__header">Команды</div>
                            <div class="team-list__main">
                                <div class="swiper-container team-list__slider">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_01.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_02.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_03.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_04.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_05.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_06.png" class="img-fluid" alt="">
                                            </a>
                                        </div>

                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_01.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_02.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_03.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_04.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_05.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="#" class="team-list__item">
                                                <img src="img/res/logo/club__logo_06.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="team-list__scrollbar swiper-scrollbar"></div>
                                </div>
                            </div>
                        </div>

                        <div class="store-adv mb-40">
                            <a href="#" class="store-adv__xs">
                                <img src="img/res/store__bnr_long_xs.jpg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="store-adv__md">
                                <img src="img/res/store__bnr_long_md.jpg" class="img-fluid" alt="">
                            </a>
                        </div>

                    </div>
                </div>

                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>